Subject: Re: BLX: Operator Chat Survey
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Wed, 20 Nov 2013 10:29:37 +0530 (IST)

Hello Sanjay, 

LTK122160118933X - Why did you select 'Other' as case category for this ticket when it is clearly "Prohibited Goods query". 

Additionally, I sent a detailed list of all categories for each cases. Please review it. Should there be any confusion, feel free to contact me anytime. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Re: BLX: Operator Chat Survey 

Hello, 

I do not understand why you are selecting ' Other ' along with other correct category. Nathalie/Alok/ Kaeiara - If you are confused while selecting categories, let me know. I emailed you a detailed procedure few days ago. All must be clear on this. 

Furthermore, if can you explain me as why you selected in below cases? 

LTK1214302953843X - Nathalie : Selected category was Other | Estimated Shipping Cost. 
LTK1214302951219X - Alok : Selected category was - Other . This shud have been put under Inbound Shipment Status 
LTK1214302947099X - Kaeiara :Selected category was- Other | Estimated Delivery Time. 
LTK1214302946762X - Kaeiara : Selected category was- Registration & Account closure | Other | Estimated Shipping Cost. 

Rgds Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
Subject: BLX: Operator Chat Survey 

Please make sure Operator LP survey is correctly submitted. 
They exist for a reason, not to randomly fill in. 

If you feel more categories should be listed, send across a list. 

Hello, 

I have been through some of the chats listed under Other- and it seems that they were incorrectly categorised. Please see below examples 

LTK1214302946762X 

LTK1214302947099X 

LTK1214302951219X 

LTK1214302953843X 

I have also added : Customer Abandoned chat and How does Borderlinx work on the list of chats categories- as I have noticed we had quite a few chats on those 2 topics. 

Please advise what other categories are missing. If possible, chat operators can make a list every time a ticket is marked as Other. 

It is interesting to see Volumetric and Repacking which was always on top of the list is now moving further down. 

Many thanks, 

Katerina 

Katerina Mousia 

Customer Service Manager 

ä ✌ h ↑ L